<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
<!--
===============================================================================
        ТУТ ДЛЯ ПРОСМОТРА РЕЗУЛЬТАТА КОММЕНТИРОВАТЬ/РАСКОМЕНТИРОВАТЬ
===============================================================================
-->
  <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
  <!--script src="exampleXML.js" ></script-->
  <!--script src="exampleFetch.js" ></script-->
  <!--script src="exampleCORS.js"></script-->
  <script src="exampleAxios.js" ></script>
  <!--script src="exampleJSON.js"></script-->
</body>

</html>